The Gnumeric Manual
<<< Previous |  | Next >>>

# GESTEP

## Name

GESTEP --

## Synopsis

    GESTEP(x[,y])

## Description

GESTEP function test for if @x is >= @y, returning 1 if it is so, and 0 otherwise. @y is optional, and defaults to 0.

If either argument is non-numeric returns a #VALUE! error.

This function is Excel compatible.

## Examples

GESTEP(5,4) equals 1.

## See also

DELTA.

<<< Previous | Home | Next >>>
GEOMEAN | Up | GETENV